uuid: 40a0302c-c9c6-45d4-94e8-f6d3246dcfbd
langcode: es
status: true
dependencies:
  config:
    - media.type.video
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.video
target_entity_type_id: media
target_bundle: video
default_langcode: current_interface
language_alterable: true
